PLFILL(3)

NAME
plfill - Draw filled polygon

SYNOPSIS
plfill(n, x, y)

DESCRIPTION

Fills the polygon defined by the n points (x[i], y[i]) using the pattern defined by plpsty(3) or plpat(3). The default fill style is a solid fill. The routine will automatically close the polygon between the last and first vertices. If multiple closed polygons are passed in x and y then plfill(3) will fill in between them.

Redacted form: plfill(x,y)

This function is used in examples 12, 13, 15, 16, 21, 24, and 25.

ARGUMENTS

n (PLINT(3), input)
    Number of vertices in polygon.

x (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of vertices.

y (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of vertices.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.